/******************************************
top
******************************************/

.red_b{ color: red;}

#mobile{display: none}

#top .ad{
 margin-bottom: 25px;
}

#top .ad li{
 margin-bottom: 18px;
 display: inline;
}

#top .ad li a{
 display: block;
 margin-bottom: 16px;
}

#top .ad li.last a{
 margin-bottom: 0;
}

#top #news{
 padding-bottom: 13px;
}

#top #news dl dt{
 background: url(../../images/news.png) left center no-repeat;
 padding-left: 80px;
 font-weight: bold;
 margin-bottom: 18px;
 font-size: 14px;
}

#top #news dl dt span{
 display: block;
 background: url(../../images/news_bg01.png) right center no-repeat;
}

#top #news dl .img{
 overflow: hidden;
 zoom:1;
 margin-bottom: 12px;
}

#top #news dl .img img{
 float: left;
 margin-top: 4px;
 margin-right: 25px;

}

#top #news dl .img p{
 margin-bottom: 22px;
}

#top #news dl .img p.last{
 margin-bottom: 0;
}

#top #news dl dd.date{
 text-align: right;
 background: url(../img/dotted.png) left bottom repeat-x;
 _padding-bottom:1px;
}

#top #news dl dd.date span{
 display: block;
 background: url(../../images/news_bg01.png) right bottom no-repeat;
 padding: 3px 18px 3px 0;
 font-size: 11px;
 color: #479ac0;
}

#top #news dl{
 margin-bottom: 37px;
}

#top #main{
 background: url(../../images/top_01.png) left top no-repeat;
}


/******************************************
shows
******************************************/

#shows .zoom{
 background: url(../../shows/images/dotted.jpg) left bottom repeat-x;
}

#shows #content{
 padding-bottom: 39px;
}

#shows #main{
 background: url(../../shows/images/main_bg.png) left top no-repeat;
}


#shows #content #inner p span{
 letter-spacing: -1px;
}

#shows #content #inner .two_block_L{
 float: left;
 padding-right: 20px;
}
#shows #content #inner .two_block_R{
    overflow: hidden;
}



/******************************************
discography
******************************************/

#dis #content .ancor{
 background: url(../../discography/images/bg01.jpg) right 6px no-repeat;
}

#dis #content .zoom{
 background: url(../../discography/images/dotted.png) left bottom repeat-x;
}

#dis #content .zoom .bg{
 background: url(../../discography/images/bg01.jpg) right bottom no-repeat;

}

#dis #main{
 background: url(../../discography/images/main_bg.png) left top no-repeat;
}

#dis #content .zoom .bg #inner{
 padding-top: 61px;
}

#dis #content .zoom .bg .same{
 overflow: hidden;
 zoom:1;
 padding-left: 15px;
}

#dis #content .zoom .bg .same img{
 float: left;
 padding-top: 3px;
}

#dis #content .zoom .bg .same dl{
 margin: 0 0 0 157px;
}

#dis #content .zoom .bg .same dt{
 font-size: 14px;
 font-weight: bold;
 color: #e96066;
 margin-bottom: 18px;
}

#dis #content .zoom .bg .same dd p.last{
 margin-top: 20px;
}


/******************************************
biography
******************************************/


#bio #content .ancor{
 background: url(../../biography/images/bio_bg01.jpg) right 6px no-repeat;
}

#bio #content .zoom{
 background: url(../../biography/images/bio_dotted.png) left bottom repeat-x;
}

#bio #content .zoom .bg{
 background: url(../../biography/images/bio_bg01.jpg) right bottom no-repeat;

}

#bio #main{
 background: url(../../biography/images/bio_main_bg.png) left top no-repeat;
}

#bio #content .zoom .bg #inner{
 padding-top: 0px;
}

#bio #content .zoom .bg .same{
 overflow: hidden;
 zoom:1;
 padding-left: 0px;
 margin-bottom: 40px;
}

#bio #content .zoom .bg .same img{
 float: left;
 padding-top: 3px;
}

#bio #content .zoom .bg .same dl{
 margin: 0 0 0 297px;
}

#bio #content .zoom .bg .same table{
 margin: 30px 0 0 297px;
}
#bio #content .zoom .bg .same table .year{
 vertical-align: top;
 width: 60px;
}
#bio #content .zoom .bg .same table .date{
 vertical-align: top;
 width: 80px;
}

/* histroy\p table */

#bio #content .zoom .bg .same table{
	margin: 30px 0 0 0px;
	padding:0px;
	width:380px;
}
#bio #content .zoom .bg .same table .year{
 vertical-align: top;
 width: 60px;
 padding:0px; margin:0px;
}
#bio #content .zoom .bg .same table .date{
 vertical-align: top;
 width: 80px;
 padding:0px; margin:0px;
}

#bio #content .zoom .bg .same table .text{
 vertical-align: top;
 width: 240px;
 padding:0px; margin:0px;
}

#bio #content .zoom .bg .same dt{
 font-size: 14px;
 font-weight: bold;
 acolor: #e96066;
 margin-bottom: 18px;
}

#bio #content .zoom .bg .same dd p.last{
 margin-top: 20px;
}


/******************************************
contact
******************************************/


#contact #content .ancor{
 background: url(../../contact/images/contact_bg01.jpg) right 6px no-repeat;
}

#contact #content .zoom{
 background: url(../../contact/images/contact_dotted.png) left bottom repeat-x;
}

#contact #content .zoom .bg{
 background: url(../../contact/images/contact_bg01.jpg) right bottom no-repeat;
}

#contact #main{
 background: url(../../contact/images/contact_main_bg.png) left top no-repeat;
}

#contact #content .zoom .bg #inner{
 padding-top: 0px;
}

#contact #content .zoom .bg .same{
 overflow: hidden;
 zoom:1;
 padding-left: 0px;
 margin-bottom: 40px;
}

#contact #content .zoom .bg .same dt{
 font-size: 14px;
 font-weight: bold;
 acolor: #e96066;
 margin-bottom: 18px;
}

#contact #content .zoom .bg .same dd p.last{
 margin-top: 20px;
}



/******************************************
goods
******************************************/


#goods #content .ancor{
 background: url(../../goods/images/goods_bg01.jpg) right 6px no-repeat;
}

#goods #content .zoom{
 background: url(../../goods/images/goods_dotted.png) left bottom repeat-x;
}

#goods #content .zoom .bg{
 background: url(../../goods/images/goods_bg01.jpg) right bottom no-repeat;
}

#goods #main{
 background: url(../../goods/images/goods_main_bg.png) left top no-repeat;
}

#goods #content .zoom .bg #inner{
 padding-top: 0px;
}

#goods #content .zoom .bg .same{
 overflow: hidden;
 zoom:1;
 padding-left: 0px;
 margin-bottom: 40px;
}

#goods #content .zoom .bg .same dt{
 font-size: 14px;
 font-weight: bold;
 acolor: #e96066;
 margin-bottom: 18px;
}

#goods #content .zoom .bg .same dd p.last{
 margin-top: 20px;
}




/******************************************
fanclub
******************************************/


#fanclub #content .ancor{
 background: url(../../fanclub/images/fanclub_bg01.jpg) right 6px no-repeat;
}

#fanclub #content .zoom{
 background: url(../../fanclub/images/fanclub_dotted.png) left bottom repeat-x;
}

#fanclub #content .zoom .bg{
 background: url(../../fanclub/images/fanclub_bg01.jpg) right bottom no-repeat;
}

#fanclub #main{
 background: url(../../fanclub/images/fanclub_main_bg.png) left top no-repeat;
}

#fanclub #content .zoom .bg #inner{
 padding-top: 0px;
}

#fanclub #content .zoom .bg .same{
 overflow: hidden;
 zoom:1;
 padding-left: 0px;
 margin-bottom: 40px;
}

#fanclub #content .zoom .bg .same dt{
 font-size: 14px;
 font-weight: bold;
 acolor: #e96066;
 margin-bottom: 18px;
}

#fanclub #content .zoom .bg .same dd p.last{
 margin-top: 20px;
}








